This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 97185 - Mouse settings are lost upon rebooting machine
Mouse settings are lost upon rebooting machine
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-11 06:56 EDT by Tony DeLuca
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 15:34:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony DeLuca 2003-06-11 06:56:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I have the same problem that is mentioned in Bug #84810 on every reboot.   There
was a problem adding to that bug report, so I am creating this one. The mouse
reverts to a slow speed every time I reboot, it doesn't hold the speed settings
I select. I check 'Save Current Setup' when exiting GNOME. But, once I reboot, I
have to go to the mouse settings and or preferences and just click 'OK' to get
the mouse to move fast again. This happens as root or a normal user. Please let
me know if any additional info is needed. Thanks in advance.

-Tony

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Reboot machine
2. Mouse doesn't move fast like it did before reboot
3. Launch mouse settings or mouse preferences, click ok and then mouse moves
fast again.
    

Actual Results:  The mouse was ok.

Expected Results:  Should not have to go through these steps on every reboot.

Additional info:
Comment 1 Ray Strode [halfline] 2005-05-12 11:47:29 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 2 Ray Strode [halfline] 2005-05-31 15:34:58 EDT
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)

Note You need to log in before you can comment on or make changes to this bug.